@import url('../../../../../../templates/fishingshow/css/template.css');
@import url('../../../../../../templates/fishingshow/css/anchored-nav.css');


/* open cart specifics */

h1 {
	font-size: 22px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 27px;
}

a {
	color: #fff;
}
a:hover {
	color: #F1F1F1;
	text-decoration: underline;
}
#main-body {
	margin-top: -4px;
}

#column-left {
	width: 220px;
	margin-right: 20px;
	float: left;
}


#content {
	width: 700px;
	float: left;
	color: #fff;
}

#content p {

	font-size: 14px;
	line-height: 19px;
}

div.welcome {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 27px;
	margin-top: 12px;
	font-weight: bold;
}

#column-right {
	float: right;
	width: 220px;
	margin-left: 20px;
}

#column-left + #column-right + #content {
	width: 464px;
	float: left;
}



.breadcrumb {
	display: none;
}


#column-left .box, #column-right .box {
	position: relative;
    color: #FFFFFF;
    float: left;
    /*margin-bottom: 30px;*/
    margin-bottom: 25px;
    padding: 0 15px 10px;
    width: 190px;
   	background: url(../images/sidebar-bg.png) repeat;
}

#column-left .box.side-navigation, #column-right .box.side-navigation {
	padding-top: 35px;
    margin-top: 47px;
}

#column-left .box .box-heading, #column-right .box .box-heading, #column-left .box h3, #column-right .box h3 {
	text-transform: uppercase;
	color: #FFFFFF;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 12px;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
}


#column-left .box.side-navigation .box-heading, #column-right .box.side-navigation .box-heading {
	background: url("../images/side-nav-header.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 37px;
    left: -6px;
    line-height: 17px;
    margin: 0;
    padding: 25px 5px 0;
    position: absolute;
    top: -35px;
    width: 222px;
    border: 0;
    text-align: center;
    border-radius: 0;
    text-decoration: none;
}

#column-left .box .box-content, #column-right .box .box-content {
	border: 0;
}


ul.box-category > li:hover > a {
	color: #F1F1F1;
}

.buttons {
	background: transparent;
	border: 0;
}

a.button, input.button, #content a.button, #content input.button {
	border-radius: 2px;
	box-shadow: none;
	background: #029D73;
	padding: 0px 16px 0px 16px;
	height: 31px;
	line-height: 31px;
	vertical-align: top;
	text-decoration: none;
}
a.button:hover, input.button:hover, #content a.button:hover, #content input.button:hover {
	background: #008360;
	color: #000;
	text-decoration: none;
}

.success a, .warning a, .attention a, .information a {
	color: #555;
	text-decoration: underline;
}

#content .content {
	border: 0;
}

#content a {
	text-decoration: underline;
}

input[type="checkbox"].pull-left, input[type="radio"].pull-left {
	margin-right: 15px;
}

input[type="checkbox"].pull-right {
	margin-left: 15px;
}

p input, p select {
	margin-left: 5px;
	margin-right: 5px;
}

table.form > * > * > td {
	color: #fff;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] {
	margin-left: 0px;
}

table.radio tr.highlight:hover td {
	background: url(../images/sidebar-bg.png) repeat;
}


table.radio tr td:first-child input {
	margin-top: 3px;
}



/* product page */

.tab-content {
	background: url(../images/sidebar-bg.png) repeat;
}

.product-info .image {
	border: 1px solid #029D73;
	padding: 0px;
}


.product-info .description {
	border: 0;
}

.product-info .price {
	border: 0;
}


.product-info .price-tax {
	color: #fff;
}

.product-info .cart div > span {
	color: #fff;
}

.product-info .cart {
	border: 0;
}

.htabs a, .htabs a.selected, #content .htabs a, #content .htabs a.selected {
	background: #029D73;
	color: #fff;
	border: 0;
	text-decoration: none;
}

.product-info .review {
	background: url(../images/sidebar-bg.png) repeat;
}

.cart .links a {
	cursor: pointer;
}

.review a {
	cursor: pointer;
}

/*.htabs a.selected {
	background: #008360;
}*/


/* product list/ search / category */

.product-list > div {
	background: url(../images/sidebar-bg.png) repeat;
    border-bottom: 0 none;
    margin-bottom: 10px;
    padding: 5px 10px 5px 5px;
}


.product-list > div + div {
	border-top: 0;
	padding-top: 5px;
}

.product-list .image img {
	border: 1px solid #029D73;
	padding: 0;
}

.product-list .wishlist, .product-list .compare {
	display: none;
}

.product-list .price {
	font-size: 18px;
	padding-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
}

.product-list .cart {
	margin-top: 26px;
}

.product-list .name {
	margin-bottom: 12px;
}
.product-list .name a, #content .product-list .name a {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
}

.product-list .name a:hover {
	text-decoration: underline;
}


.product-list .description {
	line-height: 16px;	
}



.product-list .price-old {
	color: #2f3093;
}

.product-filter .display a {
	cursor: pointer;
}


/* product grid */

.product-grid .wishlist, .product-grid .compare {
	display: none;
}

.product-grid .image {
	text-align: center;
}
.product-grid .image img {
	border: 1px solid #029D73;
	padding: 0;
}

.product-grid .name {
	margin-bottom: 12px;
	margin-top: 10px;
	text-align: center;
}
.product-grid .name a, #content .product-grid .name a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.product-grid .name a:hover {
	text-decoration: underline;
}

.product-grid > div {
	background: url(../images/sidebar-bg.png) repeat;
    border-bottom: 0 none;
    margin-bottom: 20px;
    padding: 10px;
}

.product-grid .price {
	font-size: 18px;
	padding-bottom: 10px;
	text-align: center;
}

.product-grid .cart {
	text-align: center;
}

.product-grid .price-old {
	color: #2f3093;
}


.product-info .price-old {
	color: #2f3093;
}

/* checkout */


.checkout-heading {
	background: #029D73;
	color: #fff;
}


.checkout-heading a, #content .checkout-heading a {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}
.checkout-heading a:hover {
	text-decoration: underline;
}

.error {
	color: #fff;
	text-shadow: 1px 1px 1px red;
}

.checkout-content .label-guest input, .checkout-content .label-register input {
	margin-right: 8px;
	margin-top: -2px;
}

.checkout-product thead td {
	background: #029D73;
	color: #fff;
}

.cart-info thead td {
	background: #029D73;
}

.cart-info tbody td {
	background: url(../images/sidebar-bg.png) repeat;
}

.cart-total  {
	background: url(../images/sidebar-bg.png) repeat;
	padding-right: 10px;
	padding-bottom: 10px;
}

.checkout-product tbody td, .checkout-product tfoot td {
	background: url(../images/sidebar-bg.png) repeat;
}

table td.quantity img {
	box-shadow: none;
	border: 0;
	margin: 0;
}

.cart-info tbody .quantity input[type="image"], .cart-info tbody .quantity img {
	top:5px;
	vertical-align: top;
}

.cart-info thead .price, .cart-info thead .total {
	width: 68px;
}

.cart-info thead .quantity {
	width: 130px;
}


/* product comparison */

.compare-info thead td, .compare-info thead tr td:first-child {
	background: #029D73;
	color: #fff;
}

.compare-info td {
	background: url(../images/sidebar-bg.png) repeat;
}

.compare-info tr td:first-child {
	color: #fff;
}

/* wishlist */

.wishlist-info thead .stock {
	width: 64px;
}

.wishlist-info thead .price, .wishlist-info thead .total {
	width: 68px;
}

.wishlist-info thead td {
	background: #029D73;
	color: #fff;
}

.wishlist-info tbody td {
	background: url(../images/sidebar-bg.png) repeat;
}

table td.action img {
	box-shadow: none;
	border: 0;
	margin: 0;
}

/* account page tables */

table.list thead td {
	background: #029D73;
	color: #fff;
}

table.list tbody td, table.list tfoot td {
	background: url(../images/sidebar-bg.png) repeat;
}

table.list td img {
	box-shadow: none;
	border: 0;
	margin: 0;
}

/* order page */



/*.order-list .order-id, .order-list .order-status {
background: #029D73;
	color: #fff;
}*/
.order-list .order-content {
	background: url(../images/sidebar-bg.png) repeat;
}

.order-list .order-content > div {
	padding: 10px 10px 10px 20px;
}

.order-list .order-content > div.order-info {
	width: 50px;
	padding: 10px 0px 0px 40px;
}


/* returns page */

.return-list .return-content {
	background: url(../images/sidebar-bg.png) repeat;
}

.return-list .return-content > div {
	padding: 10px 10px 10px 20px;
}

.return-list .return-content > div.return-info {
	width: 50px;
	padding: 10px 0px 0px 40px;
}

/* downloads page */

.download-list .download-content {
	background: url(../images/sidebar-bg.png) repeat;
}

.download-list .download-content > div {
	padding: 10px 10px 10px 20px;
}

.download-list .download-content > div.download-info {
	width: 50px;
	padding: 10px 0px 0px 40px;
}


/* pagination */

.pagination .links a, #content .pagination .links a {
	background: url(../images/sidebar-bg.png) repeat;
	color: #fff;
	text-decoration: none;
}

div.checkout + div.box, div.cart-total + div.buttons + div.box {
	background: url("../images/sidebar-bg.png") repeat scroll 0 0 transparent;
	padding-bottom: 22px;
	margin-top: 30px;
}



/* featured products module */
div.featured-items div.box .box-heading {
	color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-decoration: underline;
    text-transform: uppercase;
}

#currency {
	width: 500px;
	height: 100px;
	position: relative;
}



/* view in my curency */

#content .view-my-currency {
	float: right;
	margin-right: 57px;
}
#content .view-my-currency a {
	
	font-size: 13px;
	font-weight: normal;
	color: #fff;
}



#currencyModal h4 {
	margin-top: 0px;
}

#currencyModal .well {
	text-align: center;
}

#currencyModal .well h2 {
	margin: 0;
	margin-bottom:8px;
}

#currencyModal .well h2 strong { 
	font-size: 14px;
	line-height: 30px;
}